package cn.hmsoft.pay.impl.fudan;

import javax.xml.bind.annotation.XmlAccessType;
import javax.xml.bind.annotation.XmlAccessorType;
import javax.xml.bind.annotation.XmlRootElement;

@XmlRootElement(name = "payResult")
@XmlAccessorType(XmlAccessType.FIELD)
public class ReturnResponse {
	private String billno;
	private String billamt;
	private String paidtime;
	private String trade_no;
	private String school_code;
	
	public String getBillno() {
		return billno;
	}

	public void setBillno(String billno) {
		this.billno = billno;
	}

	public String getBillamt() {
		return billamt;
	}

	public void setBillamt(String billamt) {
		this.billamt = billamt;
	}

	public String getPaidtime() {
		return paidtime;
	}

	public void setPaidtime(String paidtime) {
		this.paidtime = paidtime;
	}

	public String getTrade_no() {
		return trade_no;
	}

	public void setTrade_no(String trade_no) {
		this.trade_no = trade_no;
	}

	public String getSchool_code() {
		return school_code;
	}

	public void setSchool_code(String school_code) {
		this.school_code = school_code;
	}
}
